img[usemap] {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
	}
body.nta-home #sp-main-body {
 //padding-top: 50px !important;
 //padding-bottom: 50px !important;
 /*above puts a white space on homepage*/ 
}
body.nevis-news #sp-main-body {
 padding-top: 0px !important;
 //padding-bottom: 50px !important;
 /*above puts a white space*/ 
}
a.engagepopup {
  font-weight: bold;
  text-decoration: underline;
}
/*Off Canvas Menu*/
.offcanvas-menu .offcanvas-inner .sp-module ul > li >a{
  line-height: 40px !important;
}
.full-screen .offcanvas-menu .offcanvas-inner .sp-module ul.nav.menu {
  padding-bottom: 0px !important;
}
.alert {
  color: red !important;
}
p.sppb-title-subheading, div.category-desc p {
  font-size: 18px !important;
  text-align: justify !important;
  line-height: 30px !important;
  //padding: 0 20px;
}
div.blog p.lead {
 //padding: 0 100px;
}
div.blog div.items-leading {
  margin-bottom: 80px;
}
body {
  color: #072f26;
  font-family: signika;
}
a {
  color: #072f26;
}
a:hover {
  //color: #8dc8b4 !important;
  color: #000 !important;
}
#sp-component a {
  text-decoration: underline;
}
#sp-component a.sppb-btn {
  text-decoration: none;
}
li.sppb-active a {
  color: #fff !important;
} 
div#sub-menu ul >li >a:hover {
  color: #fff !important;
}
.intro-image img, div#article-extra img.sppb-img-responsive, div.item-page p img {
  border-radius: 3px;
}
button.btn, li.previous a, li.next a, a.btn-primary, a.btn-default, a.btn-info, .btn-primary, .content-links-a a, a.sppb-readmore {
  background-color: #edc7b4 !important;
  color: #072f26 !important;
  border-color: transparent !important;
  //border-bottom-color: #8dc8b4 !important;
  //border-bottom-width: 2px;
  font-weight: 300;
  padding: 5px 10px;
  border-radius: 20px;
}
div.content-links ul li {
  float: left;
  margin-right: 10px;
}
li.previous a:hover, li.next a:hover, a:hover.btn-primary, a:hover.btn-default, a:hover.btn-info, hover.btn-primary, .content-links-a a:hover,  a:hover.sppb-readmore {
  background-color: #8dc8b4 !important;
}
div.sppb-article-introtext a.modal_link, article.item a.modal_link {
  padding-left: 10px;
  margin-top: 20px;
  font-size: 12px;
  text-transform: uppercase;
}
.table>tbody>tr.success>td {
  background-color: #C7DDDA;
}
div#cboxOverlay {
  background: #072f26;
}
div.intro-icon i.fal, div.intro-icon i.fa {
  font-size: 40px !important;
  text-align: center !important;
}
#nta .sppb-addon-title {
  text-align: center;
}
section#hotel-intro h1, section#hotel-desc h1 {
  font-size: 48px !important;
  line-height: 60px !important;
  color: #4A4A4A !important;
  text-align: left;
  font-weight: 500;
}
h1 {
  font-family: Caveat Brush !important;
  font-size: 60px !important;
  color: #072f26 !important;
  text-align: center;
  line-height: 80px !important;
  font-weight: 500 !important;
  opacity: 0.8;
}
h2, h2 a, h3 {
  font-family: Caveat Brush !important;
  opacity: 0.9;
}
p, ul, li, a {
  font-family: Signika;
  font-weight: 300;
  //font-size: 16px;
  }
li.content-links-a {
  list-style: none;
  margin-bottom: 20px;
  margin-right: 40px !important;
}
p {
  //color: #464855;
} 
#hotel-restaurant-section p {
  color: #fff;
}
#sp-main-body .entry-header h2 a {
  font-size: 24px;
}
div.sppb-addon-article h3 a {
  font-size: 20px;
}
div.sppb-addon-article h3 {
  text-align: center;
}
#sp-main-body article.item.leading-0 .entry-header h2 a {
  text-transform: uppercase;
  line-height: 30px;
}
div.sppb-addon.sppb-addon-text-block.lead-home div.sppb-addon-content span.s1 {
  //font-size: 21px;
  line-height: 30px;
  font-weight: 300;
}
div.sppb-addon.sppb-addon-text-block.lead-home div.sppb-addon-content {
  padding: 0 10px 30px 10px;
}

/*Ambassadors*/
section#sp-ambassadors h3.sp-module-title {
  color: #fff;
}
section#sp-ambassadors div#sp-ambassador1 {
  padding-bottom: 30px;
}
#sp-ambassadors a:hover {
  color: #8EC7B4 !important;
}

/*Header*/
#sp-header.animated.menu-fixed-out div.logo a img.sp-default-logo {
 // display: none !important;	  
}
body.nta-home header#sp-header {
 box-shadow: none !important;
 background: rgba(92,185,177, 0.2) !important;
 height: 0px;
}
body.nta-home header#sp-header.animated.menu-fixed {
 height: 90px;
}
header#sp-header {
 background: #8dc8b4 !important;
}
header#sp-header.animated.menu-fixed {
 background: #8dc8b4 !important;
}
#sp-top-bar {
  padding: 0px !important;
}
#header-img.sppb-section {
 margin-top: -92px !important;
}
#header-img2.sppb-section {
 margin-top: -92px !important;
}
#header-hotel-img.sppb-section {
 //margin-top: -50px !important;
}
#header-img h4.sppb-addon-title {
  text-align: center;
  font-family: caveat brush;
  font-size: 24px;
}
i.fa.fa-bars {
  font-size: 40px !important;
}
#header-img div.sppb-addon.sppb-addon-text-block.hero-text h1.sppb-addon-title {
  font-size: 32px !important;
  color: #fff !important;
}

div#header-img2 {
  //padding-top: 300px !important;
  //padding-bottom: 400px !important;
  height: 100% !important;
}
 
/*Slider*/
#sp-section-3 #sp-slider {
  //margin-top: -90px;
}

/*Mega Menu*/
#nevis-menu ul.category-module li, #nevis-menub ul.category-module li {
  font-size: 14px;
}
#sp-menu div.sp-module-content {
  font-size: 15px;
  //text-transform: uppercase;
  //letter-spacing: 1px;
  //font-weight: 300;
}
#sp-menu .sp-module ul >li >a:before, #sp-position8 .sp-module ul >li >a:before {
  content: none !important;
}
#sp-menu .sp-module ul >li >a, #sp-position8 .sp-module ul >li >a {
  line-height: 18px !important;
  color: rgb(7, 47, 38) !important;
  margin-bottom: 5px;
  font-weight: 300 !important;
}
#sp-menu .sp-module ul >li >a:hover {
  color: #333 !important;
  font-weight: 600 !important;
}
#sp-menu .sp-module ul >li.current.active a {
  color: #000;
  font-weight: 700 !important;
}
#sp-menu .sp-module ul >li.current.active ul li a {
  font-weight: 300 !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #8DC8B4;
  color: #fff;
  border-radius: 0 0 10px 10px;
}
.sp-megamenu-parent >li >a:hover {
  color: #333 !important;
}
.sp-megamenu-parent >li.active>a {
  color: #fff !important;
}
.sp-megamenu-parent >li >a {
  font-size: 18px !important;
  letter-spacing: 1px !important;
  color: rgba(255,255,255,1) !important;
  font-family: caveat brush;
}
#see-do-menu .nav>li>a, #see-do-menub .nav>li>a, #plan-trip-menu .nav>li>a, #plan-trip-menub .nav>li>a, #plan-your-trip .nav>li>a, #plan-your-tripb .nav>li>a, #plan-your-tripc .nav>li>a, #nevis-menu .nav>li>a, #nevis-menub .nav>li>a {
  font-family: caveat brush !important;
  color: #000 !important;
  font-size: 20px !important;  
  padding: 0px 0px !important;
  text-transform: uppercase;
  margin-bottom: 15px !important;
}
#plan-your-trip ul.nav.menu .deeper.parent ul li a, #plan-your-tripb ul.nav.menu .deeper.parent ul li a,  #plan-your-tripc ul.nav.menu .deeper.parent ul li a {
  font-size: 14px !important;
  color: #fff !important;
  text-transform: uppercase;
  list-style-type: none !important;
}
#plan-your-trip ul.nav.menu .deeper.parent ul li a:hover, #plan-your-tripb ul.nav.menu .deeper.parent ul li a:hover, #plan-your-tripc ul.nav.menu .deeper.parent ul li a:hover {
  color: #333 !important;
}
#plan-your-trip ul.nav.menu .deeper.parent ul li, #plan-your-tripb ul.nav.menu .deeper.parent ul li, #plan-your-tripc ul.nav.menu .deeper.parent ul li {
  list-style-type: none !important;
}
#plan-your-trip ul.nav.menu .deeper.parent ul, #plan-your-tripb ul.nav.menu .deeper.parent ul, #plan-your-tripc ul.nav.menu .deeper.parent ul {
  -webkit-padding-start: 0px !important;
}
.sp-module ul >li {
  border-bottom: none !important;
  border-bottom-style: none !important;
}
#sp-menu h3.sppb-addon-title, #plan-your-trip h3.sppb-addon-title, #plan-your-tripb h3.sppb-addon-title, #plan-your-tripc h3.sppb-addon-title {
  font-family: caveat brush !important;
  color: #000 !important;
  font-size: 20px !important;
  margin-bottom: 13px !important;
}
#sp-menu i.fal, #plan-your-trip i.fal, #plan-your-tripb i.fal, #plan-your-tripc i.fal, #see-do-menu i.fal, #see-do-menub i.fal, #sp-menu div#nevis-menu i.fa.fa-sun-o {
  font-size: 66px !important;
  color: #fff !important;
  float: right !important;
}
#plan-your-trip i.fal.fa-plane, #plan-trip-menu i.fal.fa-plane {
  font-size: 60px !important;
}
#sp-menu i.fa.fa-binoculars, #sp-menu i.fa.fa-sun-o, #sp-menu i.fa.fa-map, #sp-menu i.fa.fa-envelope {
  font-size: 34px !important;
}

/*Modules*/
.sp-module ul >li >a:before {
  content: none !important;
}
.sp-module ul >li >a, .sp-module .latestnews >div >a {
  line-height: 20px !important;
  font-weight: 400 !important;
}

/*Sections*/
#happenin-nevis h3.sppb-title-heading, div#plan-your-trip h3.sppb-title-heading {
  font-family: caveat brush !important;
  font-size: 60px !important;
  color: #fff !important;
  line-height: 66px !important; 
}
#happenin-nevis-home h3.sppb-title-heading {
  font-family: caveat brush !important;
  font-size: 60px !important;
  color: #072f26 !important;
  line-height: 66px !important; 
}
#happenin-nevis-home div.sppb-col-sm-4 {
 padding-bottom: 100px;
}
#happenin-nevis-home .sppb-btn.sppb-btn-custom.sppb-btn-rounded {
  //margin-top: 50px;
  font-weight: 300;
}
#happenin-nevis h3.sppb-title-heading {
  color: #fff !important;
}
#happenin-nevis a.sppb-readmore {
  display: none;
}
div.pull-left.entry-image.intro-image {
  margin-top: 0px !important;
  margin-bottom: 10px;
  //width: 99%;
}
article.item.leading-0 div.pull-left.entry-image.intro-image {
  margin-bottom: 30px;
  padding-right: 30px;
}
article.item.leading-0 p {
  font-size: 18px;
  line-height: 28px;
}
#nta div.sppb-addon-content {
  text-align:justify;
}
#sub-menu {
  //margin-top: 5px !important;
}
section#sp-contact div.sp-module, section#sp-contact-us div.sp-module {
  margin-bottom: 50px;
}

/*Articles*/
span.field-label {
  font-weight: 600;
  font-family: Caveat Brush;
  font-size: 16px !important;
}
span.field-value {
  font-size: 15px;
}
dd.field-entry.field-activity span.field-value {
  font-style: italic;
}
dl.fields-container {
  padding: 0 5px;
}
div.page-header {
  margin-top: 0px !important;
  margin-bottom: 10px !important;
  padding-bottom: 0px;
}
article.item.item-page p {
  text-align: justify;
}

/*Arriving By Air*/
section#flying-from a:hover {
  color: #072f26;
}

/*Beach Page*/
body.beach-page h1 {
  margin-bottom: 50px;
}
body.beach-detail-page #sp-main-body {
  padding-bottom: 0px;
}

/*Category*/
div.entry-header h2 a, a.eb-event-title span {
  font-family: Caveat Brush !important;
  font-size: 24px;
  margin-left: 5px;
}
h2.eb-event-title-container {
  text-align: center;
  margin-top: 50px !important;
  font-size: 24px;
  min-height: 55px;
}
div.entry-header, div.entry-header h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  text-align: center;
  font-family: Caveat Brush;
  font-size: 36px;
}
.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link .entry-header {
  margin-bottom: 10px;
}
div.category-desc p {
  //padding: 0px 20px 10px 20px;
}
div.category-desc, div.sppb-addon.sppb-addon-text-block {
  padding-bottom: 50px;
  //text-align: justify;
  font-size: 18px;
  line-height: 29px;
  color: #072f26;
}
div.sppb-addon.sppb-addon-text-block.hero-text {
  color: #fff;
  text-align: left;
  //background: rgba(0,0,0,0.1);
  padding: 20px !important;
  border-radius: 5px;
}
dd.tt-event-date {
  text-align: center;
}
dd.field-activity {
  text-align: justify;
}
div.sppb-addon.sppb-addon-text-block.spa p {
  color:#eee !important;i
}

/*Carousel*/
#sppb-item-15921675034350 .sppb-carousel-pro-text h2 {
  background: #000;
  padding: 5px;
  opacity: 0.7;
  border-radius: 10px;
  margin-bottom: 30px !important;
}

/*Gallery*/
//span.speasyimagegallery-gallery-item-title {
  //display: none !important;
//}
.speasyimagegallery-modal {
  margin-top: 90px;
}

/*Home*/
body.nta-home .sppb-article-introtext {
  margin-bottom: 20px;
}
/*Interactive Flights Map*/
section#inter-map h2, section#inter-map div.jai-map-description {
 // text-align: center;
}
div#ja-imagesmap91 {
 // margin-left: auto;
  //margin-right: auto;
 // width: 900px;
}
div.webui-popover-content {
  font-size: 12px !important;
  line-height: 18px;
}
h3.webui-popover-title {
  font-size: 13px !important;
  text-transform: uppercase;
}
div.webui-popover-content a {
  color: red;
}
section#inter-map .cd-dropdown > span, .cd-dropdown ul {
  min-width: 300px !important;
}
section#inter-map .cd-dropdown > span {
  color: #072f26;
}
section#inter-map .cd-active.cd-dropdown > span {
  color: #4b907b;
}
section#inter-map .cd-dropdown > span:after {
  background: #edc7b4;
}
section#inter-map .cd-dropdown ul {
  background: #c7ddda;
}
section#inter-map .cd-active.cd-dropdown ul li span {
  color: #4b907b;
}
section#inter-map .cd-dropdown ul li span {
  color: #072f26;
  font-weight: 300;
}

/*Latest News Homepage*/
div.sppb-addon.sppb-addon-module.home-news a {
  background-color: #8EC7B4;
  font-size: 10px !important;
  padding: 8px;
  color: #fff;
  border-radius: 5px;
  margin-right: 10px;
  text-decoration: none !important;
  text-transform: uppercase;
  line-height: 40px;
}
div.sppb-addon.sppb-addon-module.home-news small {
  display: none;
}

div.sppb-addon.sppb-addon-module.home-news {
  margin-bottom: 50px;
  margin-top: 50px;
}

/*Locations Hotspots*/
.hs-active-filters img {
  width: 24px !important;
}
.hs-filters-actions {
  font-size: 16px !important;
  padding: 8px 0;
}
div.myshortlist.intro_text {
  font-size: 14px;
}
span.selected_list_label {
  font-size: 16px;
}
div.myshortlist_lists_interface_wrapper {
  font-size: 20px !important;
}
div#143_myshortlist_lists_interface ul {
  font-size: 20px;
}
div.compojoom-bootstrap h1 {
  margin: 100px 0 30px 0;
}

/*Mango Festival Page*/
div.sp-module.chef-bio {
  padding-bottom: 50px;
}

/*Nevis Song Page*/
body.nevis-song #sp-main-body {
 padding-bottom: 0px !important;
  padding-top: 0px !important;
}
body.nevis-song section#sp-contact-us {
 padding-top: 0px !important;
}
div.sppb-addon.sppb-addon-text-block.song-venue {
  font-size:13px;
}

/*Nevis Stories*/
div.sppb-addon.sppb-addon-audio.story-audio audio {
	margin-left: auto;
	margin-right: auto;
	display: block !important;
}

/*Whats On*/
.eb-event-price-container {
  float: left !important;
  margin-top: 5px;
}
div.eb-event-date-time {
  font-size: 14px !important;
  font-family: signika !important;
  text-align: center !important;
}
div.eb-box-heading {
  float: left !important;
}
body.whatson h1.eb-page-heading {
  font-family: caveat brush; 
  margin-bottom: 50px !important;
  font-size: 60px;
}
body.whatson h2.eb-even-title-container {
  font-family: Signika;
}
#happenin-nevis h3 {
  font-family: Caveat Brush;
  font-size: 20px;
  line-height: 24px;
  font-weight: normal;
  margin: 0px;
  padding: 5px 0px;
} 
#happenin-nevis h3 a {
  color: #fff;
}
#happenin-nevis p {
  padding: 0 10px 20px 10px;
  padding-left: 10px;
  font-size: 16px;
}
.sppb-img-responsive {
  //margin-bottom: 10px;
  //background: #5CB9B1;
  border-radius: 3px;
}
.entry-video {
 // margin-bottom: 10px;
 // background: #5CB9B1;
  //border-radius: 2px;
}
object.embed-responsive-item {
  //padding: 3px;
}
.sppb-img-responsive, .entry-image {
  //padding: 2px;
}
#happenin-nevis div.sppb-addon-article {
  background: transparent;
  text-align: center;
  padding-bottom: 10px;
}
#happenin-nevis-home div.sppb-addon-article {
  background: #fff;
  text-align: center;
  padding-bottom: 10px;
  height: 100%;
  border-radius: 10px;
}
#happenin-nevis-home div.sppb-addon-article h3 a {
  font-family: Caveat Brush;
  font-size: 30px;
  color: #072f26;
}
#happenin-nevis-home div.sppb-article-introtext {
  padding: 0 15px;
  text-align: justify;
  padding-left: 5px;
  padding-right: 5px;
}
#happenin-nevis-home .sppb-readmore {
  margin-bottom: 50px;
}
#happenin-nevis-home h3 a:hover {
  color: #000 !important;
}
#happenin-nevis div.sppb-addon-content, #happenin-nevis-home div.sppb-addon-content {
  text-align: center;
}
body.whatson .fa-map-marker:before {
  content: "\63" !important;
}
div.eb-event-location {
  font-size: 12px !important;
}
form#eb-event-search div.eb-search-bar-container {
  background: #c7ddda !important;
  border-radius: 5px;
}
.eb-event-box .eb-event-date-time {
  font-weight: 400;
}
div#eb-event-map-page h1.eb-page-heading {
  font-family: Caveat Brush;
}
div#eb-submit-event-simple div.tab-content {
  background: #c7ddda;
  padding: 30px;
}
.eb-speaker-container .eb-speaker-avatar img {
  margin-left: auto;
  margin-right: auto;
}
.eb-speaker-container .eb-speaker-description {
  text-align: justify;
}
.sppb-article-introtext p.video-lnk {
  text-align: unset !important;
}
div.blog p {
  text-align: justify;
} 
div.blog h4, div.blog p.video-lnk {
  text-align: center;
}
div.eb-description-details p {
  margin: 0px !important;
}

/*In The Mood For*/
#inthemood i.fal, #inthemoodb i.fal, #inthemoodc i.fal {
  font-size:60px;
  display:inline-block;
  color:#fff;
  line-height:60px;
}
div.sppb-addon-sppb-flibox h2, div.sppb-addon-sppb-flibox h3 {
  font-family: Caveat Brush;
  font-size: 36px !important;
}
iframe.n2-ss-1item1-frame div.ytp-title-text {
  font-family: Caveat Brush !important;
}
#inthemood a, #inthemoodb a, #inthemoodc a, #wheretosleep a {
  color: #fff;
}
#inthemood a:hover, #inthemoodb a:hover, #inthemoodc a:hover, #wheretosleep a:hover {
  //color: #8dc8b4;
  color: #edc7b4 !important;
}
.sppb-flipbox-panel {
  border-radius: 5px;
}
/*SP weather*/
#sp-header div.sp-weather-current {
  color: rgba(255,255,255,0.5);
  font-size: 16px;
}
#sp-header .sp-weather-icon {
  display: none;
}
#sp-header .sp-weather-current-temp {
  font-size: 24px;
  font-family: caveat brush;
}
#sp-header .flat-layout .media > .pull-left {
  float: unset !important;
}
#sp-header div#sp-position1 div.sp-module-title {
  margin-top: 20px;
  margin-bottom: 10px;
  color: rgba(255,255,255,0.5);
  text-align: center;
  font-family: caveat brush;
  font-size: 18px;
}
.sp-weather-forcasts .list {
  border-bottom: none !important
}

/*Sub Menu*/
#sub-menu .sppb-link-list-wrap ul li a:hover {
  color: #fff;
}
#sub-menu .sppb-responsive-bars {
  background-color: #edc7b4 !important;
  margin-top: 5px;
}
#sub-menu .sppb-responsive-bar {
  background-color: #072f26 !important;
}
#sp-sub-menu .sp-module ul >li >a:before {
  content: none;
}
div#sub-menu ul li a {
  line-height: 36px !important;
}
/*Sub Sub Menu*/
div#sp-breadcrumb ul >li >a {
  float: left;
  margin: 10px 10px 0px 0px;
  line-height: 20px;
  font-size: 14px;
}
div#sp-breadcrumb ul >li.current >a {
  border-bottom: #edc7b4 2px solid;
}
div#sp-breadcrumb li.active.deeper.parent ul >li.active >a {
  border-bottom: #edc7b4 2px solid;
  padding-bottom: 8px;
}
ul#ss-menu ul >li >a:before {
  content: none;
}

/*Bottom Top*/
div.bottom-beach-links a.mod-articles-category-title {
  line-height: 23px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  text-align: center;
}
section#bottom-map-detail div.bottom-beach-links a.mod-articles-category-title.active {
  color: red !important;
}
section#bottom-map-detail div.bottom-beach-links h3.sppb-addon-title {
  font-family: Caveat Brush;
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
}
#bottom-map-detail div.bottom-activities h2.sppb-addon-title {
  font-family: Caveat Brush;
  font-size: 24px;
  text-transform: uppercase;
  text-align: center !important;
}
section#bottom-map-detail div.sppb-addon-content p {
  text-align: center;
}
#sp-position5 li a span, #sp-position4 div a span {
  font-weight: 300 !important;
  color: #072f26;
}
#sp-position5 li a:hover span, #sp-position4 div a:hover span {
  color: #8dc8b4;
}
#sp-position5 {
  margin-bottom: 50px;
}
div#sp-position7 .sp-module-content {
  padding-top: 20px !important;
}
/*Bottom*/
#sp-position5 h3.sp-module-title {
  font-family: Caveat Brush;
  font-size: 14px !important;
}
.contact-details .tele {
  line-height: 30px;
  margin-left: 10px;
  font-family: signika;
}
section#sp-contact div.contact-details {
  line-height: 28px;
  text-transform: uppercase;
}
div.control-group.plg-captcha {
  margin-bottom: 0px !important;
  min-height: 0px;
}
section#sp-contact-us .sppb-addon-openstreetmap {
  border-radius: 10px;
}
section#sp-contact {
  padding-top: 130px !important;
  padding-bottom: 50px !important;
}
div#sp-contact1, div#sp-contact2, div#sp-contact3, div#sp-contact4 {
  margin-bottom: 30px;
}
#sp-bottom4 .sp-module ul >li >a, #sp-position7 a.mod-articles-category-title, #sp-position7 li a  {
  text-transform: uppercase;
  font-weight: 300 !important;
  color: #072f26;
}
#sp-bottom4 .sp-module ul >li >a:hover, #sp-position7 a:hover.mod-articles-category-title,  #sp-position7 li a:hover {
  color: #8dc8b4 !important;
}
div#sp-bottom2 {
  margin-bottom: 50px;
}
/*Footer*/
#sp-footer {
  background: #8DC8B4 !important;
}

/*Blog*/
div.blog-menu-title {
  //margin-top: -18px;	
}
div.blog-menu-title h3.sppb-addon-title {
  text-transform: uppercase;
  margin-bottom: 5px;
}
dl.article-info {
  font-family: signika;
  font-size: 12px;
}
body.nevis-blogpage div.entry-header h1 {
  font-size: 40px !important;
  padding: 0px 0 30px 0;
  line-height: 60px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
body.nevis-blogpage .sppb-img-responsive, .entry-image {
  padding: 2px;
  margin-bottom: 10px;
}
.full-image {
  margin-bottom: 30px;
}
.full-image img, .carousel-inner>.item>img {
  border-radius: 10px;
  padding: 0 15px 15px 0;
}
body.nevis-news dl.article-info {
  margin-bottom: 20px;
}
div.blognevis-news p {
  font-family: Open Sans;
  text-align: justify;
 // padding: 0 5px;
}
div.blognevis-news h2 a {
  font-family: Signika !important;
}
div.blognevis-news div.items-leading {
  margin-bottom: 50px;
}
div.blognevis-news article.item {
  padding: 0 15px;
}

/*Hotel gallery smartslider3*/
div#n2-ss-19 .n2-style-e5d31c3ee1d745507787cf550428c7cc-dot {
  background: #072f26 !important;
}
div#n2-ss-19 .n2-style-e5d31c3ee1d745507787cf550428c7cc-dot.n2-active {
  background: #4b907b !important;
}
div#n2-ss-19 .n2-style-b7c9e0d6a6a7395fe576f4228c7e7c2c-heading:hover {
  background: #4b907b !important;
}
section#hotel-gallery div.sppb-section-title {
  //margin-bottom: 0px;
}
/*Hotel Page*/
#hotel-spa-section div.sppb-addon.sppb-addon-text-block, #hotel-restaurant-section div.sppb-addon.sppb-addon-text-block, #hotel-intro div.sppb-addon.sppb-addon-text-block {
  padding-bottom: 30px !important;
}
#hotel-gallery label.sppb-form-check-label, div#contact-panel label.sppb-form-check-label {
  font-size: 12px;
}
section#hotel-intro a.sppb-btn-link {
  color: #072f26;
  font-weight: 300;
  font-size: 16px;
}
#hotel-intro div.sppb-addon.sppb-addon-text-block {
  line-height: 24px;
}
/*Hotel Header*/
div#n2-ss-20 .n-uc-SWBTNb4Ieh0j-inner {
  background: RGBA(255,255,255,0.7) !important;
}
/*Contact Panel*/
div#contact-panel input.sppb-form-control {
  padding: 3px 10px;
}
div#contact-panel div.sppb-form-group {
  margin-bottom: 10px;
}
#jPanel_186 .jpanelHandle p {
  font-size: 16px;
  line-height: 22px;
}
/*Media Gallery*/
section#media-gallery-category h4.sppb-addon-title a {
  font-family: Caveat Brush !important;
}
/*Modals*/
#rl_modals_overlay {
  background: #072f26 !important;
}
/*Stay In Touch*/
.ccmajix-checkbox-label {
  width: max-content !important;
}

/*SP Contact Form*/
  #bottom-map-detail .sppb-form-group {
   margin-bottom: 7px;
  }

/*Fabrik Contact Form*/
div.fabrikElement .form-control.fabrikinput.inputbox, div.fabrikElement .fabrikinput.inputbox {
  border-color: #C7DDDA !important;
  color: #072f26;
}
div.fabrikElement .form-control.fabrikinput.inputbox:focus, div.fabrikElement .fabrikinput.inputbox:focus {
  border-color: #edc7b4 !important;
}
section#sp-contact-us label.checkbox span, div#sp-bottom1 label {
  font-size: 12px;
  font-weight: 300;
  line-height: 18px;
}
section#sp-contact-us .form-horizontal .control-group, div#sp-bottom1 .form-horizontal .control-group {
  margin-bottom: 5px;
}
div#sp-bottom1 div.row-fluid.nav {
  display: none;
}
section#sp-contact-us .form-actions, div#sp-bottom1 .form-actions {
  background-color: transparent;
  border-top: none;
  padding: 0 0 20px 0;
  margin-bottom: 50px;
}
section#sp-contact-us legend.legend {
  font-family: Caveat Brush;
  font-size: 24px;
  padding-left: 10px;
  line-height: 26px;
}
/*needed for space above business contact info*/
section#sp-contact-us {
  padding-top: 100px;
}
section#sp-contact-us div.custom {
  padding-top: 25px;
}
section#sp-contact-us div.sppb-addon-openstreetmap {
  margin-top: 25px;
}
section#sp-contact-us div.fabrikSubElementContainer, div#sp-bottom1 div.fabrikSubElementContainer {
  padding-left: 20px;
}
/*Comments2*/
div#sp-comments2 {
  background: #C7DDDA;
  padding: 20px;
  border-radius: 5px;
}
div.fb-comments {
  background: #C7DDDA;
  padding: 20px;
  border-radius: 5px;
}
div#kt.kt-frontend.theme-elegant {
  background: #C7DDDA;
  padding: 20px;
  border-radius: 10px;
  margin-top: 100px;
}
#kt .btn-kt-primary {
  background-color: #edc7b4 !important;
  color: #072f26 !important;
  border-color: transparent !important;
}
#kt .btn-kt-primary:active {
  background-color: #8dc8b4 !important;
}
#kt .btn-kt-primary:hover {
  background-color: #8dc8b4 !important;
  border-color: transparent !important;
}
#kt .kt-comment__bd {
  background: #fff !important;
  border-radius: 10px !important;
}
#kt .o-empty {
  min-height: 100px !important;
}

/*Home*/
div.sppb-addon-article h3 {
  margin-bottom: 20px;
}

/*Tooltip*/
.tooltip-inner {
  max-width: 200px;
  padding: 8px;
  color: #072f26;
  text-align: center;
  text-decoration: none;
  background-color: #8dc8b4;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
/*Follow*/
i.fab {
  font-size: 40px;
  padding-left: 12px;
}
a:hover i.fab {
  color: #8dc8b4;
} 
img.yt-logo {
  padding: 10px;
}
/*Members and Affiliate Partners*/
section#sp-memberships {
  padding: 30px 0 20px 0;
}

/*Wedding 2020*/
body.wedding2020 section#sp-main-body {
  padding-top: -50px !important;
}



/*
 * Author: http://stuffandnonsense.co.uk/blog/about/hardboiled_css3_media_queries/
 */

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/*Contact*/
div.rapid_contact_form {
  margin-left: auto;
  margin-right: auto;
  width: 200px;
}
/* Styles */
  .sp-module .sp-module-title, .sp-module .sp-module-content {
    text-align: center;
  }
  img.ttcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
  div#sp-member1 {
    min-height: 100px;
  }
    /*Hotel Gallery*/
  section#hotel-gallery ul.sppb-gallery li {
  margin-left: auto !important;
  margin-right: auto !important;
 }
 body.nta-home header#sp-header.animated.menu-fixed-out {
 height: 90px !important;
}
header#sp-header.animated.menu-fixed-out {
 background: #8dc8b4 !important;
}
  /*Just Be Nevis*/
  .sp-page-builder .page-content #wellness-justbe .sppb-section-title .sppb-title-heading {
    font-size: 50px !important;
  }
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (max-device-width : 768px) {
/* Styles */
  .sp-module .sp-module-title, .sp-module .sp-module-content {
    text-align: center;
  }
  img.ttcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
  div#sp-member1 {
    min-height: 100px;
  } 
  body.nta-home header#sp-header.animated.menu-fixed-out {
 height: 90px !important;
}
header#sp-header.animated.menu-fixed-out {
 background: #8dc8b4 !important;
}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
  .sp-module .sp-module-title, .sp-module .sp-module-content {
   // text-align: center;
  }
  body.nta-home header#sp-header.animated.menu-fixed-out {
 height: 90px !important;
}
header#sp-header.animated.menu-fixed-out {
 background: #8dc8b4 !important;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/*Contact*/
div.rapid_contact_form {
  margin-left: auto;
  margin-right: auto;
  width: 200px;
}
/* Styles */
  .sp-module .sp-module-title, .sp-module .sp-module-content {
    text-align: center;
  }
  img.ttcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
  div#sp-member1 {
    min-height: 100px;
  }
  /*Hotel Gallery*/
  section#hotel-gallery ul.sppb-gallery li {
  margin-left: auto !important;
  margin-right: auto !important;
}
  body.nta-home header#sp-header.animated.menu-fixed-out {
 height: 90px !important;
}
header#sp-header.animated.menu-fixed-out {
 background: #8dc8b4 !important;
}
  /*Just Be Nevis*/
  .sp-page-builder .page-content #wellness-justbe .sppb-section-title .sppb-title-heading {
    font-size: 50px !important;
  } 
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
 body.nta-home header#sp-header.animated.menu-fixed-out {
 height: 90px !important;
}
header#sp-header.animated.menu-fixed-out {
 background: #8dc8b4 !important;
} 
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
 body.nta-home header#sp-header.animated.menu-fixed-out {
 height: 90px !important;
}
header#sp-header.animated.menu-fixed-out {
 background: #8dc8b4 !important;
}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
 body.nta-home header#sp-header.animated.menu-fixed-out {
 height: 90px !important;
}
header#sp-header.animated.menu-fixed-out {
 background: #8dc8b4 !important;
}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}